.ts10pt-Cabin-regular-h2,.ts13-pt-cabin-regular-h1-for-2nd-paragraph-phone,.ts13-pt-cabin-ordinary-p-paragraphs
{
	font-family: cabin-n4, sans-serif;
}

.Paragraph-Style,.ts18pt-Cabin-Cond-Bold-h2-heads
{
	font-family: cabin-condensed-n7, sans-serif;
}

.Arimo-B-Italic-24-pt-Blue-h2
{
	font-family: arimo-n7, sans-serif;
}

.ts20-pt-Cabin-Medium-main-phone-head,.Cabin-Medm-18-italic-h2-blue,.ts16-pt-Cabin-medium-h2-sub-paragraph
{
	font-family: cabin-n5, sans-serif;
}

.PT-Sans-Regular-14-pt-default-p
{
	font-family: pt-sans-n4, sans-serif;
}

.H1-30pt-cabin-bold,.ts26-pt-Cabin-Bold-H1,.ts30-pt-Cabin-Bold-white-for-reverse,.ts26-pt-Cabin-Bold-Default-p
{
	font-family: cabin-n7, sans-serif;
}

#u2558-8
{
	font-family: arimo-i7, sans-serif;
}

#u1679
{
	font-family: pt-sans-n7, sans-serif;
}

#u2579-10
{
	font-family: cabin-i4, sans-serif;
}

#u2203-10,#u1679-5,#u2548-6,#u2549-4
{
	font-family: pt-sans-n4, sans-serif;
}

#u2550-10,#u2552-8,#u2552,#u2552-3,#u2552-5
{
	font-family: pt-sans-i4, sans-serif;
}

#u1877-4,#u2662-4
{
	font-family: cabin-n7, sans-serif;
}

#u2202-4,#u2659-5,#u2545-4,#u1878-9,#u2663-9
{
	font-family: arimo-n7, sans-serif;
}

